body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;

	color: #000;
	background: #ffd;
	height: 100%;

	border: none;

	float: left;
}


form {
	margin: 0px;
}

table.prices {
	text-transform: capitalize;
}

tr.edit {
	background: #ccf;
}

td.edit {
	background: #ccf;
}




#topbox {
	color: #000;
	background: #ccf;

	border: solid;
	border-width: thin;

	padding: .3em;
	font-size: 1.8em;

	position: relative;
	float: none;
	width: 700px;
}

#main {
	position: relative;
	float: left;
	height: 100%;
	width: 100%;
}

#domainmenu {
	color: #000;
	background: #ccf;
	border: solid;
	border-top: none;
	border-width: thin;
	padding: .4em;
	float: left;
	line-height: 1.5;
	height: 100%;
	position: relative;
}

#content {
	margin-top: 1em;
	margin-left: 1em;
	float: left;
	position: relative;
	height: 100%;
	width: 500px;
}

.error {
	background: #faa;
}

.nopay {
	background: #fcc;
}

